## fonts-navilu 1.1

=== Makefile ===
default:
	mkdir -p TTFFiles
	./generate.pe Navilu.sfd
clean:
	rm -rf TTFFiles

=== debian/changelog ===
fonts-navilu (1.1-1) unstable; urgency=low

  * Initial release (Closes: #651739)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 13 Dec 2011 23:47:56 +0530

=== debian/control ===
Source: fonts-navilu
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.2
Homepage: https://github.com/aravindavk/Navilu
Vcs-Git: git://git.debian.org/debian-in/fonts-navilu.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-navilu.git;a=summary

Package: fonts-navilu
Architecture: all
Depends: ${misc:Depends}
Description: Handwriting font for Kannada
 This package provides handwriting font for Kannada script (kn) which
 is primarily used in the Indian state of Karnataka.

=== debian/watch ===
version=3
http://githubredir.debian.net/github/aravindavk/Navilu /v(.*).tar.gz

## fonts-navilu 1.2

=== debian/changelog ===
fonts-navilu (1.2-4) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * Updated debian/copyright.
  * Updated debian/watch.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Jun 2022 17:18:47 +0530

fonts-navilu (1.2-3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Updated Vcs-* URLs.
    + Switched to debhelper-compat.
    + B-D on fontforge-nox instead of fontforge.
    + Added 'Rules-Requires-Root' field.
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 18 Apr 2020 11:30:58 +0530

fonts-navilu (1.2-2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4.
  * Use canonical URI for Vcs-* fields.
  * Marked the package as multi-arch foreign.
  * Use the link to Debian copyright format 1.0 URI in Format field in
    debian/copyright.
  * Remove debhelper template comments from debian/rules.
  * Adopt the improved watch file provided by Bart Martens.
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 20:38:30 +0530

fonts-navilu (1.2-1) experimental; urgency=low

  * Imported New upstream version 1.2
  * debian/control:
    + Bumped Standards-Version to 3.9.3. This did not require
      any changes to the package source.
    + Increased minimum required version of debhelper to 9
  * Set debian/compat to 9
  * debian/install
    + Upstream no longer generates font in TTFFiles folder updated
      install file to work with this change

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 18 Aug 2012 20:59:30 +0530

=== debian/control ===
Source: fonts-navilu
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.6.0
Homepage: https://github.com/aravindavk/Navilu
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-navilu.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-navilu
Rules-Requires-Root: no

Package: fonts-navilu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Handwriting font for Kannada
 This package provides handwriting font for Kannada script (kn) which
 is primarily used in the Indian state of Karnataka.

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/aravindavk/Navilu/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
